<?xml version="1.0"?>
<element type="Window">
	<attribute name="Position" value="0 0" />
	<attribute name="Size" value="200 800" />
	<attribute name="Horiz Alignment" value="Right" />
	<attribute name="Vert Alignment" value="Top" />
	<attribute name="Color" value="1 1 1 0.5" />






	<element type="Button">
		<attribute name="Name" value="build" />
		<attribute name="Position" value="0 250" />
		<attribute name="Size" value="50 25" />
		<element type="Text">
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Vert Alignment" value="Center" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Build" />
		</element>
	</element>



	<element _style="Panel" _type="window">
		<attribute name="Name" value="obj" />
		<attribute name="Vert Alignment" value="Top" />
		<attribute name="Position" value="0 475" />
		<attribute name="Size" value="250 240" />
		<attribute name="Min Size" value="250 240" />
		<element type="Text">
			<attribute name="Name" value="caption" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Vert Alignment" value="Center" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="" />
		</element>
	</element>

</element>

